﻿/* CSS Document - Estrutura Principal */

.divMasterContent
{
    position: relative;
    width: 100%;
}

.divContent
{
    width: 100%;
}

.divHeader
{
    position: relative;
    float: left;
    width: 100%;
    height: 42px;
    background-image: url('../Imagens/pHeader.png') !important;
    background-repeat: repeat-x;
}

.divHeaderTab
{
    position: relative;
    float: left;
    width: 100%;
    height: 42px;
    background-image: url('../Imagens/pHeaderTab.png') !important;
    background-repeat: repeat-x;
}

.divHeaderTitleTab
{
    position: relative;
    float: left;
}

.divHeaderTitleTab p
{
    line-height: 42px;
    color: #FFF;
    margin-left: 10px;
    font-size: 12pt;
    font-weight: bolder;
    text-shadow: #000 0px 1px 0px;
}

.divHeaderTop
{
    margin-bottom: 10px;
}

.divHeaderTitle
{
    position: relative;
    float: left;
}

.divHeaderTitle p
{
    line-height: 42px;
    color: #747474;
    margin-left: 10px;
    font-size: 12pt;
    font-weight: bolder;
    text-shadow: white 0px 1px 0px;
}

.divHeaderButtons
{
    position: relative;
    width: 30%;
    float: right;
    text-align: right;
    margin-top: 5px;
}

.divHeaderButtons p
{
    margin-right: 10px;
}

.divRegionContent
{
    position: relative;
    float: left;
    width: 100%;
    border-bottom: 2px solid #f3f3f3;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.divButtonsNextBack
{
    position: relative;
    width: 100%;
    float: left;
    margin: 5px 0px;
    padding: 5px 0px;
    text-align: center;
}

.divScroll
{
    width: 100%;
    overflow: auto;
    max-height: 290px; /*Caso seja necessário alterar esta altura será necesario corrigir todas as alturas dos iframes.*/
}

.divAbsolute
{
    position: absolute;
    width: auto;
}

a.hlkimg32 img
{
    width:32px;
}

a.hlkimg20 img
{
    width:20px;
}